package com.slodon.b2b2c.vo.goods;

import com.slodon.b2b2c.goods.pojo.GoodsRankCategory;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 *
 * 封装榜单分类VO对象
 * @author wuxy
 */
@Data
public class GoodsRankCategoryVO {

    @ApiModelProperty("分类id")
    private Integer categoryId;

    @ApiModelProperty("分类名称")
    private String categoryName;

    public GoodsRankCategoryVO(GoodsRankCategory goodsRankCategory) {
        this.categoryId = goodsRankCategory.getCategoryId();
        this.categoryName = goodsRankCategory.getCategoryName();
    }
}
